class CreateGovukGuixDataSnapshots < ActiveRecord::Migration[5.1]
  def change
    create_table :govuk_guix_data_snapshots do |t|
      t.string :store_path, null: false
      t.boolean :archived, default: false, null: false
      t.json :manifest, null: false

      t.timestamps
    end

    add_index :govuk_guix_data_snapshots, :store_path, unique: true
  end
end
